import request from '@/utils/request';

/**
 * 查询银行信息列表
 */

export function getBankList(params?: any) {
  return request({
    url: '/system/pcBank/list',
    method: 'get',
    params: params
  });
}
